@charset "utf-8";

body {
	font-family: Arial, Helvetica, sans-serif;
	max-width: 1100px;
	margin: 0 auto;
}
.standalone-header {
	display: flex; justify-content: center; align-items: center; gap: 10px; width: 100%; padding: 10px;
}
.standalone-header .standalone-header-icon {
	height: 30px;
}

#labdoc_content_1 { margin: 0 5px; }

/* buttons */
.fxstd_btn { cursor: pointer; }
.fxstd_btn:hover { background-color: #b7d3a2; }
#fxstd_header .fa { font-size: 20px; }
#fxstd_main_menu .fa-cloud-upload { vertical-align: middle; }
.fxstd_menu_item .fa { padding: 2px 4px; }

#page-alerts { position: absolute; top: 100px; left: 100px; margin-bottom: 5px;}

#fxstd_main_menu { border-collapse: collapse; width: 460px; }
.fxstd_menu_item { line-height: 20px; padding: 3px 6px; background-color: #dfdfdf ; white-space: nowrap; }
.fxstd_open_menu td { padding-left: 25px; }
#fxstd_code { padding-left: 2px; }
.fxstd_current_code { line-height: 20px; padding: 5px; }

.lnb_undoredo {
	display: flex;
	width: 100%;
	justify-content: center;
	gap: 10px;
}
